cPanel PHP Selector (ntPHPselector)

By | 2 de janeiro de 2014

Your ads will be inserted here by

Easy Plugin for AdSense.

Please go to the plugin admin page to
Paste your ad code OR
Suppress this ad slot.

A Nixtree desenvolveu um plugin que pode fazer a seleção da versão do PHP no cPanel, com ele é possível escolhe 4 versões do PHP no cPanel com uma interface bem amigável e instalação bastante simples, abaixo segue o procedimento para instalação.

Para instalar o ntPHPselector siga os comandos abaxo:

cd /usr/local/src
wget -N http://nixtree.com/download/free/ntphpselector_manage.sh
sh ntphpselector_manage.sh install

Para recompilar:

sh ntphpselector_manage.sh recompile <option>

Para desinstalar:

sh ntphpselector_manage.sh uninstall

Instalando o suporte Inocube:

wget http://nixtree.com/download/free/ntphpextension.sh 
sh ntphpextension.sh 

 

Site oficial:
http://nixtree.com/ntphp.php

Blog oficial:
http://nixtree.com/blog/category/ntphpselector/

 

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *